---
Name: "certmanager/cloudflare-email"
Description: "certmanager cloudflare email address"
Documentation: |
  DNS01 Challenge Provider Configuration data
  See <https://cert-manager.readthedocs.io/en/latest/reference/issuers/acme/dns01.html#cloudflare>
Schema:
  type: "string"
Meta:
  color: "blue"
  icon: "book"
  title: "Community Content"
